field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  fc815a9c-d59f-4543-910b-5e77197d5fc8:
    tabs:
      -
        fields:
          a8f7bbc3-8e31-4786-87f5-ba742abdabcb:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  a8f7bbc3-8e31-4786-87f5-ba742abdabcb:
    contentColumnType: text
    fieldGroup: null
    handle: video
    instructions: ''
    name: Video
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: video
name: Video
sortOrder: 24
